package ink.wgink.module.wechat.officialaccount.result;

/**
 * @ClassName: TemplateMessageWechatResult
 * @Description: 模板消息返回结果
 * @Author: wanggeng
 * @Date: 2021/9/30 9:41 上午
 * @Version: 1.0
 */
public class TemplateMessageWechatResult extends BaseWechatResult {

    private String msgid;

    public String getMsgid() {
        return msgid == null ? "" : msgid.trim();
    }

    public void setMsgid(String msgid) {
        this.msgid = msgid;
    }
}
